body{
    font-family: 'Almarai', sans-serif;
}

input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: darkgray;
    padding-bottom: 2px;
    font-weight: bolder;
    opacity: 1; /* Firefox */
}

textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: darkgray;
    padding-bottom: 2px;
    font-weight: bolder;
    opacity: 1; /* Firefox */
}

#datatable_filter{
    text-align: left;
}

#datatable_1_filter{
    text-align: left;
}

.dataTables_wrapper table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child:before {
    display: none;
}

.dataTables_wrapper table.dataTable.collapsed > tbody > tr > td:first-child {
    padding-right: 0 !important;
}

ul.dtr-details{
    width: 80%;
}

.bootstrap-select .dropdown-toggle .filter-option {
    text-align: right;
}

.bootstrap-select > .dropdown-toggle {
    height: calc(1.5em + 1.65rem + 2px);
    padding: 0.825rem 1.42rem;
    font-size: 1.08rem;
    line-height: 1.5;
    border-radius: 0.42rem;
}

select.is-invalid + .dropdown-toggle.btn-light{
    border-color: var(--danger) !important;
}

.card-footer{
    padding: 1rem 2.25rem;
}

.card-body{
    padding: 1.25rem 1.25rem 0 1.25rem;
}

.aside-menu .menu-nav > .menu-item > .menu-link {
    padding: 19px 25px;
}

.aside-menu .menu-nav > .menu-item > .menu-heading .menu-text, .aside-menu .menu-nav > .menu-item > .menu-link .menu-text {
    font-size: 1.2rem;
}

.aside-menu .menu-nav > .menu-item .menu-submenu .menu-item > .menu-heading .menu-text, .aside-menu .menu-nav > .menu-item .menu-submenu .menu-item > .menu-link .menu-text {
    font-size: 1.2rem;
}

.swal2-validation-message {
    display: none;
}

.aside-menu .menu-nav > .menu-item > .menu-heading .menu-text, .aside-menu .menu-nav > .menu-item > .menu-link .menu-text {
    user-select: none !important;
}

.select2-container {
    display: block;
}

#kt_user_edit_avatar{
    height: 200px;
    width: 140px;
}

#kt_user_edit_avatar_mobile{
    height: 200px;
    width: 140px;
}

.image-input.image-input-outline .image-input-wrapper {
    height: 200px;
    width: 140px;
}

img .img-fluid {
    height: 100px !important;
    width: 100px !important;
}

.symbol.symbol-xxl-100 > img {
    height: 130px !important;
    min-width: 100px !important;
}


#toast-container>div {
    padding: 15px 50px 15px 15px;
}

.apexcharts-legend-text{
    padding-right: 5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered{
    padding: 0.75rem 1.42rem !important;
}

.no_info{
    margin-top: 20%;margin-right: 43%
}

.bootstrap-select.show-tick .dropdown-menu li a span.text {
    margin-right: 0px;
}

.showDecs .svg-icon svg{
    height: 26px !important;
    width: 227px !important;
}
